Loading...
Searching...
No Matches
fastjet::IsBaseAndDerived< B, D >::Host Struct Reference

More...

`#include <fastjet/internal/IsBase.hh>`

## Public Member Functions

| operator B const volatile * () const
| operator D const volatile * ()

## Detailed Description

template<typename B, typename D>
struct fastjet::IsBaseAndDerived< B, D >::Host

Definition at line 143 of file IsBase.hh.

The documentation for this struct was generated from the following file:

- include/fastjet/internal/IsBase.hh